<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>T.P.O. Agustín M. Blanco</title>
    <link rel="stylesheet" href="css/estilos.css">
    <script src="js/script.js"></script>
</head>
<body>
    <header>
        <h1>Sala de Situacion paradigma C.A.B.A.</h1>        
    </header>
    <nav>
        <ul class="list-header">
            <li><a href="index.html">Ultimos Datos</a></li>
            <li><a href="historico.html">Informacion Historica</a></li>
            <li><a href="vacunas.html">Estado Vacunación</a></li>
            <li><a href="fuentes.html">Fuentes</a></li>
            <li><a href="about.html">Acerca De</a></li>
        </ul>
    </nav>
</body>
</html>